haskell-src-meta-0.8.0.1: Parse source to template-haskell abstract syntax.

# haskell-src-meta-0.8.0.1: Parse source to template-haskell abstract syntax.

The translation from haskell-src-exts abstract syntax to template-haskell abstract syntax isn't 100% complete yet.

Modules

- Language
  - Haskell
    - Language.Haskell.Meta
      - Language.Haskell.Meta.Parse
      - Syntax
        - Language.Haskell.Meta.Syntax.Translate
      - Language.Haskell.Meta.Utils